×
Blue Eagle 5 v1.5.4 has been Released (13 Sep 2020)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.5.4 which is now available for download. This version addresses most of the issues that were discovered in development.

Question Meine ersten Erfahrungen

More
11 years 6 months ago #1 by Tomsn
Hallo Leute,
ich möchte hier mal meine ersten Erfahrungen und Stolpersteine mal berichten. Ich habe Joomla 1.5.9 laufen und hatte Fireboard 1.0.5rc3 installiert. Meine erste Hürde war dass mein Webhost noch mit php4 und mysql4 lief. Meiner Meinung nach wird da nur versteckt darauf hingewiesen (oder bin ich nur blind?) Daher lief mein erster installationsversuch auf eine leere weise Seite :ohmy:
Habe dann mal von php4 auf php5 umgestellt, nur die mysql Datenbank kann ich nicht selber auf V5 umstellen, das muss ich noch mit dem Hoster abklären. Zu meiner Überraschung lief Kunena trotz der älteren sql Datenbank.
Nächster Stolperstein, die deutsche Sprache :) Es gibt da dieses "admin.kunena.php" das isn administrator Verzeichnis soll. Darauf kommt aber nur die Meldung "Fatal error: Class 'fb_config' not found in /home/.sites/web/administrator/components/com_kunena/admin.kunena.php on line 26". Zu meinem Erstaunen funktioniert die Administration wenn ich die Original admin.kunena.php wieder reinkopier :pinch:

Womit ich noch viel Zeit vergeudet habe sind die Templates die hier verlinkt sind. Keines der Templates das ich wollte funktionierte (dream_template und mocdesing_2.0lite) Laufen die nur für die Kunena Version 1.0.7? Wenn ja sollte man eine Info hinzufügen...

Grüsse
Tomsn

ps: wer will kann man hier einen Blick auf mein Forum werfen: https://www.clubwir.at/forum

Please Log in or Create an account to join the conversation.

More
11 years 6 months ago - 11 years 6 months ago #2 by Lintzy
Replied by Lintzy on topic Re:Meine ersten Erfahrungen
Im Erste Hilfe (Installation, Upgrade usw)-Thread wird als 1. Punkt unter Installation die Systemvoraussetzung genannt.

Englischsprachig: Oben gibt es einen Button Dokumentation, der führt zur Kunena-Wiki. Auf der ersten Seite findet man einen Link zu den Technical Requirements.

Es gibt hier zwei deutsche Sprachfiles, eins für 1.0.7 und eins für 1.0.8 (letzteres ist ohne kunena.admin.php).

Dieses Forum ist ein User-helfe-User, keiner hier ist im Kunena-Team. Die Extensions und Templates werden freiwillig gesammelt, es steht extra ein Hinweis:

Die Extensions und Templates werden hier nicht auf Funktionalität und Kompatibilität getestet. Wenn sie Probleme verursachen sollten, postet das bitte ebenfalls hier ins Forum und eröffnet für jeden Problemfall bitte einen eigenen thread.


Erst wenn Hinweise erfolgen, ob es für welche Version funktioniert, kann das eingetragen werden. Das ist hier kein Selbstbedienungsladen, sondern eine Community, wo jeder mithelfen sollte.

Welche Templates genau funktionieren nicht für 1.0.8? Ist das eine gesicherte Erkenntnis oder könnte es auch ein Anwenderfehler sein?

Bitte für jedes Template, was nicht funktioniert, einen eigenen thread aufmachen, so wie es in dem Zitat steht.

Ps: Es tut mir ja leid, dass du "viel Zeit vergeudet hast", ich kann dem ja mal gegenüber stellen, wie viel Zeit ich die letzten zwei Wochen hier "vergeudet" habe -.-. Und das ist nur ein Quarks gegenüber dem, was die Kunena-Entwickler an Zeit investieren.
Last edit: 11 years 6 months ago by Lintzy.

Please Log in or Create an account to join the conversation.

More
11 years 6 months ago #3 by Matias
Replied by Matias on topic Re:Meine ersten Erfahrungen
This helps with PHP4 and Kunena 1.0.8:

docs.kunena.com/index.php/Technical_Requ...PHP4_Compability_Fix

All versions of Kunena requires MySQL 5 (and so does FB 1.0.5). Previous versions may have worked partially, but 1.0.8 has better checks in installation and for failing queries.

BTW: there is no such line in administrator/components/com_kunena/admin.kunena.php on line 26 for version 1.0.8. Your installation must have failed (or you have reverted back to old version), because of this line in credits page:

Installed version: 1.0.5RC2 | 2008-10-27 | 817 [ Redwood ]

I recommend you to uninstall kunena and install FB 1.0.5RC2 back until you have updated MySQL.

Please Log in or Create an account to join the conversation.

More
11 years 6 months ago #4 by Lintzy
Replied by Lintzy on topic Re:Meine ersten Erfahrungen
Matias, he has taken wrong language file. That was the problem. And he consider, that kunean is working with MySQL 4. He has a working kunena with MySQL 4. Kunena is installed, there is no problem.

Please Log in or Create an account to join the conversation.

More
11 years 6 months ago #5 by Tomsn
Replied by Tomsn on topic Re:Meine ersten Erfahrungen
Hallo Lintzy
es tut mir leid wenn mein Beitrag falsch rübergekommen ist. Ich wollte niemanden auf den Schlips treten :( Ich bin heilfroh dass hier viele Helferlein sind, bin selber nur Anfänger. Mein Beitrag sollte nur ein Bericht sein, der vielleicht auch den einen oder anderen Anfänger nützlich sein könnte. Leider sind halt noch viele Fragen offen. Wenn ich könnte würde ich ja selber mitmachen :blink:

Please Log in or Create an account to join the conversation.

More
11 years 6 months ago #6 by Lintzy
Replied by Lintzy on topic Re:Meine ersten Erfahrungen
Ok, hab meinen ersten Kaffee noch nicht auf ;)

Es kann aber normalerweise nicht sein, dass Kunena mit mysql 4.0 läuft. Bist du da sicher, dass es nicht doch 5 ist?

Please Log in or Create an account to join the conversation.

More
11 years 6 months ago #7 by Tomsn
Replied by Tomsn on topic Re:Meine ersten Erfahrungen
Ich spendier dir gerne mal einen Kaffee ;)

Joomla -> Systeminfo zeigt mir eine DB Version 4.1.20 an.

Please Log in or Create an account to join the conversation.

More
11 years 6 months ago #8 by Lintzy
Replied by Lintzy on topic Re:Meine ersten Erfahrungen
Danke für das Angebot, jedoch ist Kaffee wohl eines der wenigen Güter, was in meinem Haushalt niemals fehlen wird - schreckliche Vorstellung, ein Tag ohne Kaffee :woohoo:
Außerdem bin ich darin extrem anspruchsvoll, mir kommt nur von Hand aufgebrühter starker Kaffee in die Tasse ;-D


Ich hoffe, du hast Verständnis dafür, dass ich das hier in die "Solved-Ecke" verschiebe. Mangels Unterforen, die das Auffinden erleichtern und die Übersichtlichkeit erhöhen würden, bemühe ich mich das Haupt-Childboard für aktuelle Probleme überschaubar zu halten (noch bin ich da optimistisch, dass es machbar ist *g*).

Please Log in or Create an account to join the conversation.

More
11 years 5 months ago #9 by kwally
Replied by kwally on topic Re:Meine ersten Erfahrungen
Hi,
auch mir ist dieses Missgeschick passiert, Kunena 1.08 auf MySQL4.0.27 zu installieren.
du sagtest ja, es würde bei Dir problemlos laufen.
Läuft es immer noch ohne Probleme?
Weiss jemand, welche Kunena-Funktionen MySQL5 benötigen?
Mein Provider ist da leider bezüglich MySQL5 etwas unflexibel, so dass ich überlege, es entweder unter MySQL4 zu versuchen oder die Domain zu verschioeben.

Gruß
Klaus

Please Log in or Create an account to join the conversation.

More
11 years 5 months ago #10 by Tomsn
Replied by Tomsn on topic Re:Meine ersten Erfahrungen
Hallo kwally
auf meinem Webserver ist die mysql Version 4.1.20 installiert. Die V1.0.8 lief tadellos, ich habe gestern sogar das Forum auf V1.0.9 aktualisiert, es kommt zwar eine Fehlermeldung dass die Datenbankversion nicht stimmt aber die Installation läuft durch und das Forum läuft einwandfrei :side:

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.117 seconds